### Method

# Fwupd JsonObject to_bytes

since: 2.1.1

#### Declaration [src]

    GBytes*
    fwupd_json_object_to_bytes (
      FwupdJsonObject* self,
      FwupdJsonExportFlags flags
    )

#### Description [src]

Converts the JSON object to UTF-8 bytes.

Available since: 2.1.1

#### Parameters

`flags`

  Type: `FwupdJsonExportFlags`

  Some `FwupdJsonExportFlags` e.g. #FWUPD_JSON_EXPORT_FLAG_INDENT.

#### Return value

Type: `GBytes`

A `GBytes`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.